/*表单*/
.Validform_checktip{
    text-align: left;
}
.Validform_wrong{
    color: red;
}
.Validform_right{
    color: green;
}

/*登录*/
.login-bg {
    height: auto;
    background: url(../img/bg2.jpg) no-repeat center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    color: rgba(255,255,255,.95);
}
.login-title{
    font-size: 30px;
    padding: 10px 10px  25px  10px;
}
.login-form{
    background: #fff;
    padding: 30px 40px 40px;
    border-radius: 10px;
    box-shadow: 0 0px 24px 0 rgba(0, 0, 0, 0.06), 0 1px 0px 0 rgba(0, 0, 0, 0.02);
}
.login-box{
    width: 388px;
    margin: 10% auto 0;
}
.login-form h3{
    font-size: 25px;
    color: black;
}
.login-footer{
    margin-top: 20px;
}
.login-form input{
    color: #000000;
}

.left-menu{
    padding: 0px;
    float: left;
    width: 100%;
}
.menu-links{
    list-style: none;
    text-align: center;
    padding-top: 15px;
    padding-bottom: 15px;
    display: inline-block;
    width: 100%;
}
.menu-links .active{
    color: red;
}

.gray-bg .tab_divbtn{
position: relative;
    float: left;
    top: -35px;
}
.gray-bg .tab_divbtn .piliangbtn{
    margin-bottom: 2px;
}


.gray-bg .tab_divbtn .divBtncon{
    position: relative;
    clear: both;
}

.piliangbiye-list ul{
        margin: 0;
    padding: 0;
    width: 270px;
}

.piliangbiye-list li{
    list-style-type: none;
}

.piliangbiye-list li.fail{
    color:red;
}



